<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Sitelog archief</h1>";
if ($aangemeld == "ja")
{
	if (($member_status == "manager") or ($member_status == "staff"))
	{
		action("bekijkt het sitelog archief");
		$found = "nee";
		$dir = "sitelog";
		if ($handle = @opendir($dir))
		{
			while (false !== ($file = @readdir($handle)))
			{
				$bestand = $dir."/".$file;
				if ((basename($file) != '.') and (basename($file) != '..'))
				{
					if ($found == "nee")
					{
						$found = "ja";
					}
					echo "<li><a href='".$bestand."'>".basename($file)."</a></li>";
				}
			}
			@closedir($handle);
		}
		if ($found == "nee")
		{
			echo "Het archief is nog leeg.";
		}
	}
	else
	{
		action("probeert zonder rechten de sitelog te bekijken/wissen");
		echo "Oeps! Hiervoor moet je <b>Hotel Manager</b> of <b>Staff Lid</b> zijn.";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>